shx_binary(
	name = "terraform",
	srcs = "terraform.sh",
	data = [
		"//third_party/terraform-provider-aws",
		"//third_party/terraform-provider-cloudflare",
		"//third_party/terraform@0.12",
	],
	visibility = ["//visibility:public"]
)

